using System;

internal sealed class Delegate220 : MulticastDelegate
{
	public extern string Invoke(ref int int_0);

	public static string smethod_0(ref int int_0, Delegate220 delegate220_0)
	{
		return delegate220_0(ref int_0);
	}

	public extern Delegate220(object object_0, IntPtr intptr_0);

	static Delegate220()
	{
		Class10.smethod_13(typeof(Delegate220).TypeHandle);
	}

	internal static Delegate220 xReoabdegl;
}
